body {
    margin:0;
    padding:0;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    overflow-x: hidden;
    margin-left: auto;
    margin-right: auto;
}

.dotted {
    background-image: -webkit-repeating-radial-gradient(center center, rgba(0,0,0,.1), rgba(0,0,0,.1) 1px, transparent 1px, transparent 100%)!important;
    background-image: -moz-repeating-radial-gradient(center center, rgba(0,0,0,.2), rgba(0,0,0,.2) 1px, transparent 1px, transparent 100%)!important;
    background-image: -ms-repeating-radial-gradient(center center, rgba(0,0,0,.2), rgba(0,0,0,.2) 1px, transparent 1px, transparent 100%)!important;
    background-image: repeating-radial-gradient(center center, rgba(0,0,0,.2), rgba(0,0,0,.2) 1px, transparent 1px, transparent 100%)!important;
    -webkit-background-size: 3px 3px!important;
    -moz-background-size: 3px 3px;
    background-size: 3px 3px!important;
    background: none;
}

.callout div:first-child {
	text-align: right;
	margin: 0 8px 0 0;
	font-size: 21px;
	color: #999999;
}

.callout div:first-child:hover {
    cursor: pointer;
}

.callout div:last-child {
	text-align: center;
}

.callout input[type="button"] {
  	font-size: 13px;
	width: 200px;
  	margin: 5px 0 0 5px;	
}

.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;	
	border-top: 10px solid #e1e1e1;
	position: relative;
	top: 10px;
	left: 30px;
	clear:both;
}

.info_button {
    font-family: 'Open Sans', sans-serif!important;
    height: 34px;
    width: 83px;
    background-color: #2475c6;
    color: #FFFFFF;
    border: 0;
    font-size: 13px;
    font-weight: 600;
    cursor: pointer;
}

.info_button_off {
    background-color: #757575;  
}

.info_button:hover {
	cursor:pointer;
}

.info_icon {
    width:15px;
    height:15px;
    border-radius:50%;
    font-size:12px;
    color:#fff;
    line-height:15px;
    text-align:center; 
    border:1px solid #fff;
	text-transform: none;
	top: 8px;
	position: relative;
	left: 10px;
	float: left;	
}

.info_button div:last-child { 
	position: relative;
	top: 7px;
	left: 17px;
	color: #fff;
}

#confirm_header {
	margin-top: 10px;
	float: left;
	max-width: 410px;
}

#sortByDiv {
    float:right;
    margin-top:-40px;
    margin-right:20px;
}

#sortByLabel {
    font-weight: 600;
    margin-left: 10px;
    margin-right: 10px;
}

#share {
    float:right;
    margin-top:-30px;
    margin-right:30px;
}

#tradeInOdometer {
    float:left;
    width:200px;
    padding-left:15px;
    padding-top:5px;
}

#filterParent {
    overflow:hidden;
    max-width:978px;
    background-color:#f1f1f1;
    padding-top: 10px;
}

#top_div {
    overflow:hidden;
}

.lease-loan {
    width:275px;
    margin-top:10px;
    margin-bottom:10px;
    overflow:hidden;
}

.payment_box_parent {
    float:right;
    margin-right:20px;
    width:160px;
    margin-top:10px;
}

.payment_box_parent_group {
    float:left;
    margin-left:20px;
    width:250px;
    margin-top:10px;
}

.payment_box_group {
    border: 2px solid #2475c6;
    -moz-border-radius: 10px;
   	-webkit-border-radius: 10px;
   	border-radius: 10px;
    background-color: #ebf4fc;
    margin-top: 10px;
    padding:5px 0 10px 10px;
    text-align:left;
}

.payment_box_group .clickfordetails {
    font-size: 14px;
    font-weight: 600;
    margin-top: -30px;
    color: #2475C6;
    float: right;
    padding-right: 10px;
}

.top_detail_box {
    float:left;
}

.sp-previous-arrow {
    left:-30px !important;
}

.sp-next-arrow {
    right:-30px !important;
}

.an-images {
    float:left;
    width:12%;
}

@media screen and (min-width:990px) {
    #resultsColumn {
	    width:750px;
	    float:right;
	    margin-top: 10px;
	    margin-right: 10px;
    }
    
    #filterColumn {
    	width:208px;
    	float:left;
    	margin-top: 0;
    	margin-left: 10px;
    }
    
    #showFilters_rs {
        display:none;
    }
    
    .sp-slide {
        width:650px !important;
    }
}

@media screen and (max-width:989px) {
    #resultsColumn {
	    width:97%;
	    float:left;
	    margin-top: 10px;
	    margin-left: 5px;
    }

    #filterColumn {
    	display:none;
    }   
}

@media screen and (min-width:784px) {
    .payment_box {
        padding:15px 5px 15px 5px;
        text-align:center;
    }
    
    .clickfordetails {
        font-size: 12px;
        font-weight: 600;
        margin-top: 2px;
        color: #2475C6;
        float:none;
    }
}

@media screen and (max-width:783px) {
    .payment_box {
        padding:5px 0 10px 10px;
        text-align:left;
    }
    
    .payment_box_parent {
        width:250px;
        float:left;
        margin:0 20px 0 20px;
    }
    
    .clickfordetails {
        font-size: 14px;
        font-weight: 600;
        margin-top: -30px;
        color: #2475C6;
        float: right;
        padding-right: 10px;
    }
}

@media screen and (min-width:768px) {
    .single-vehicle-photo {
        margin-bottom: 5px;
        border-radius: 5px;
        width: 90%;
        max-width: 276px;
        border: 1px solid #ccc;
    }

    .callout {
    	display: none;
        background-color: #e1e1e1;
        height: 180px;
        margin-top: 52px;
        margin-right: -250px;
        position: relative;
        width: 250px;
        float: right;
    }
    
    .lease-loan {
        float:right;
        margin-right:20px;
    }
    
    #state {
        width:120px !important;
    }

    #sticky-header {
        display:none;
    }

    #confirm_image {
        width:180px;
    }

    #confirm_top_box {
        height:320px;
        width:180px;
    }

    #email_copy {
        margin:0 1px 0 0;
    }

    #confirm_bottom_box {
        height:300px;
        width:360px;
    }
}

@media screen and (max-width:767px) {
    #state {
        width:155px !important;
    }

    .callout {
    	display:none;
        background-color:#e1e1e1;
        height:180px;
        margin-top:-236px;
        position:relative;
        width:250px;
        float:left !important;
    }
    
    .rs-hide {
        display:none;
    }

    #sortByDiv {
        display:none !important;
    }

    .sort_option {
        width:100%;
        height:50px;
        padding-top:30px;
        border-radius:5px;
        text-align:center;
        border:1px solid;
        cursor:pointer;
        margin-top:1px;
    }

    .mob-filters {
        min-width:33%;
        max-width:33%;
        float:left;
        padding-top:10px;
        height:50px;
        text-align:center;
        cursor:pointer;
        background-color:#FFF;
        font-weight:700;
        border-top:1px solid #CCC;
    }

    .mob-filters:first-of-type {
        padding-right:4px;
    }

    #sticky-header {
        display:block !important;
        position:fixed;
        top:0;
        left:0;
        height:50px;
        width:100%;
    }
    
    .lease-loan {
        float:left;
    }

    #tabs {
        padding-top:50px !important;
    }

    .ui-dialog {
        top:50px !important;
    }

    .sp-arrows {
        display:none;
    }

    #confirm_image { 
        margin-right: 5px;
        height:60px;
        float:left;
    }

    #confirm_top_box {
        width:95%;
        height:60px;
    }

    #confirm_vin {
        display:none;
    }

    #confirm_mileage {
        display:none;
    }

    #email_copy {
        margin:0 1px 10px 15px;
    }

    #confirm_bottom_box {
        width:100%;
    }

    #finish_up {
        margin-top:10px;
    }

    #final_pmt_section {
        float:right;
        margin-top:-5px;
    }

    .single-vehicle-photo {
        margin-bottom: 5px;
        border-radius: 5px;
        width: 130px;
        border: 1px solid #ccc;
    }
}

@media screen and (max-width:696px) {
    .mob-filters:first-of-type {
        padding-right:3px;
    }

    .an-images {
        display:none;
    }
}

@media screen and (min-width:611px) {
    .vehicle_box_image {
        width:250px;
        max-height:170px;
    }
}

@media screen and (max-width:610px) {
    #state {
        width:125px !important;
    }

    .vehicle_box_image {
        width:96%;
        max-height:999px;
    }
}

@media screen and (max-width:596px) {
    .mob-filters:first-of-type {
        padding-right:2px;
    }
}

@media screen and (max-width:496px) {
    #state {
        width:90px !important;
    }

    #tradeInOdometer {
        padding-left:0;
    }
    
    #sortByLabel {
        margin-left:0;
    }
    
    #sortBr {
        display:block !important;
    }
    
    #showFiltersInner {
        display:none !important;
    }

    .mob-filters:first-of-type {
        padding-right:1px;
    }

    #confirm_veh_desc {
        display:none;
    }
}

@media screen and (max-width:396px) {
    .mob-filters:first-of-type {
        padding-right:0px;
    }
}

.copy19 {
    font-family: 'Open Sans', sans-serif;
    font-size: 19px;
    font-weight: 700;
}

.copy16 {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

.copy14 {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

.copy13 {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}

.copy12 {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
}

.copy11 {
    font-family: 'Open Sans', sans-serif;
    font-size: 11px;
}

.copy10 {
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
}

.filter {
	font-family: 'Open Sans', sans-serif;
    font-size: 13px;
	font-weight: 600;
}

.plusminus_icon {
	width: 19px;
  	float: left;
  	margin-top: 1px;
}

#logo {
    height: 63px;
    width: 412px;
    left: 130px;
    position: relative;
    top: 23px;
}

a:link, a:visited {
    text-decoration: none;
    cursor: pointer;
    font-weight: 700;
    background-image: none;
    border: 0;
    background-color: transparent;
}

a:hover {
    text-decoration: none;
    cursor: pointer;
    font-weight: 700;
    background-image: none;
    border: 0;
    background-color: transparent;
}

a:focus {
    outline: none;
    background-image: none;
    border: 0;
    background-color: transparent;
}

.current {
    color: #FFFFFF;
    text-decoration: none;
    cursor: pointer;
    border-bottom: 2px solid #2475c6;
}

#selected_payment { }

.dealer_contact {
    display:none;
}

.personalize_message {
    width:355px;
    background-color: #FFFFFF;
    margin: 15px 35px 0;
    padding:20px 25px 20px 25px;
}

.sp-selected-thumbnail {
    background-color: rgba(36, 117, 198, 0.1);
    font-weight: 600;
}

.payment_thumbnail {
    font-size:15px;
    text-align: center;
    width: 100px;
}

.vehicle_thumbnail {
    text-align: center;
    width: 100px;
}

.vehicle_box {
    width: 99%;
    background-color: #FFFFFF;
    margin-bottom: 10px;
    border-radius: 5px;
    border: 1px solid #ccc;
    box-shadow: 7px 12px 14px -7px #888888;
}

#processing_content {
    text-align: left;
    margin-left: 93px;
    font-size: 13px;
    max-height: 180px;
    overflow-y: auto;
    width:330px;
}

.blue_div {
    height:11px;
    background-color: #2475c6;
}

.blue_button {
    font-family: 'Open Sans', sans-serif!important;
    min-width:125px;
    font-size: 13px;
    font-weight: 600;
    cursor: pointer;
    text-transform: uppercase;
    cursor: pointer;
}

.blue_button_next {
    font-family: 'Open Sans', sans-serif!important;
    height: 32px;
    width: 75px;
    border: 0;
    font-size: 13px!important;
    text-transform: uppercase;
    font-weight: 600!important;
    cursor: pointer;
}

.load_more {
    width:720px;
    height:36px;
    font-family: 'Open Sans', sans-serif;
    font-weight:600!important;
}

.large_text {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.125em;
	padding-bottom: .5em;
}

input.rounded {
	border: 1px solid #ccc;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	font-size: 16px;
	padding: 1px 3px;
	outline: 0;
	-webkit-appearance: none;
}

input.rounded:focus {
    background-color: #ebf4fc;
}

.customSelect {
    border: 1px solid #ccc;
   	-moz-border-radius: 6px;
   	-webkit-border-radius: 6px;
   	border-radius: 6px;
   	font-size: 16px;
    padding: 4px 3px;
   	outline: 0;
   	-webkit-appearance: none;
    background-color: #FFFFFF;
    height:2em;
    background-image: url('/images/select_down.jpg');
    background-repeat: no-repeat;
    background-position: right;
    background-size: 30px 32px;
}

.customSelectInner {
    margin-right: 60px;
    width:200px !important;
}

.ui-widget-overlay {
    position: fixed!important;
}

.ui-slider-horizontal .ui-state-default {
    background: -webkit-linear-gradient(#fefefe, #b3b3b3); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fefefe, #b3b3b3); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fefefe, #b3b3b3); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fefefe, #b3b3b3); /* Standard syntax */
    border: 1px solid #b0b0b0;
    border-radius: 100%;
    cursor: pointer;
    height: 21px;
    left: 0;
    margin-left:-5px;
    top: -6px;
    position: absolute;
    width: 21px;
}

.ui-state-default {
    font-family: 'Open Sans', sans-serif !important;
}

li.ui-state-active {
    border: 1px solid #ccc !important;
    background: #fff !important;
}

.ui-slider-horizontal .ui-widget-content {
    height: 10px;
    background-color: #B1B1B1;
    background-image: none;
    border-radius: 15px;
    border:0;
}

#tabs {
    border: 0 !important;
    background: none !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 1em !important;
}

#tabs li.ui-state-default {
    background: #CCC;
    border: 1px solid #CCC;    
}

.ui-tabs .ui-tabs-nav li a {
    float: left;
    padding: .4em .5em;
    text-decoration: none;
}

.ui-tabs {
    position: inherit !important;
    padding: 0 .2em !important;
}

#tabs .ui-tabs .ui-widget .ui-widget-content .ui-corner-all {
    border: 0 !important;
    background: none !important;
    font-size: 1em;
}

#tabs .ui-widget-header {
    border:0!important;
    background: none!important;
}

#tabs .ui-tabs-nav .ui-helper-reset .ui-helper-clearfix .ui-widget-header .ui-corner-all {
    border:0!important;
    background: none!important;
    font-family: none!important;
    font-size: 1em;
}

#tabs li:nth-child(2) {
    top:2px !important;
}

.ui-tabs .ui-tabs-panel {
    padding:0!important;
}

#bodyStyle_container .optWrapper {
    width: 300px;
}

.circle {
    background-color: rgba(0,0,0,0);
    border: 5px solid #2475c6;
    opacity: .9;
    border-right: 5px solid rgba(0,0,0,0);
    border-left: 5px solid rgba(0,0,0,0);
    border-radius: 50px;
    box-shadow: 0 0 35px #2475c6;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    -moz-animation: spinPulse 1s infinite ease-in-out;
    -webkit-animation: spinPulse 1s infinite linear;
}

.circle1 {
    background-color: rgba(0,0,0,0);
    border: 5px solid #2475c6;
    opacity: .9;
    border-left: 5px solid rgba(0,0,0,0);
    border-right: 5px solid rgba(0,0,0,0);
    border-radius: 50px;
    box-shadow: 0 0 15px #2475c6;
    width: 30px;
    height: 30px;
    margin: 0 auto;
    position: relative;
    top: -50px;
    -moz-animation: spinoffPulse 1s infinite linear;
    -webkit-animation: spinoffPulse 1s infinite linear;
}

@-moz-keyframes spinPulse {
    0% {
        -moz-transform: rotate(160deg);
        opacity: 0;
        box-shadow: 0 0 1px #2475c6;
    }

    50% {
        -moz-transform: rotate(145deg);
        opacity: 1;
    }

    100% {
        -moz-transform: rotate(-320deg);
        opacity: 0;
    }
}

@-moz-keyframes spinoffPulse {
    0% {
        -moz-transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spinPulse {
    0% {
        -webkit-transform: rotate(160deg);
        opacity: 0;
        box-shadow: 0 0 1px #2475c6;
    }

    50% {
        -webkit-transform: rotate(145deg);
        opacity: 1;
    }

    100% {
        -webkit-transform: rotate(-320deg);
        opacity: 0;
    }
}

@-webkit-keyframes spinoffPulse {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

#progress_bar {
    background-image: none!important;
    background-color: #E6E6E6!important;
}

.ui-progressbar-value {
    transition: width 0.5s;
    -webkit-transition: width 0.3s;
}

#progress_text {
    text-align: center;
    color: #000;
    margin-top: -28px;
    font-weight: 600;
    height:20px;
}

.checkbox1 {
    width: 25px;
    position: relative;
}

.checkbox1 label {
    cursor: pointer;
    position: absolute;
    width: 17px;
    height: 17px;
    top: 0;
    left: 0;
    background: #FFFFFF;
    border:1px solid #ddd;
    -moz-border-radius: 5px;
   	-webkit-border-radius: 5px;
   	border-radius: 5px;
}

.checkbox1 label:after {
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 4px;
	left: 3px;
	border: 2px solid #000;
	border-top: none;
	border-right: none;
	-webkit-transform: rotate(-54deg);
	-moz-transform: rotate(-54deg);
	-o-transform: rotate(-54deg);
	-ms-transform: rotate(-54deg);
	transform: rotate(-54deg);
}

.checkbox1 label:hover::after {
    opacity: 0.5;
}

/* Create the checkbox state for the tick */
.checkbox1 input[type=checkbox]:checked + label:after {
    opacity: 1;
}

.payment_box {
    border: 2px solid #2475c6;
    -moz-border-radius: 10px;
   	-webkit-border-radius: 10px;
   	border-radius: 10px;
    background-color: #ebf4fc;
    margin-top: 10px;
}

.color_swatch_on {
    border: 1px solid #999999;
    float: left;
    height: 20px;
    width: 20px;
    margin: 4px;
}

.color_swatch_off {
    border: 1px solid #999999;
    float: left;
    height: 20px;
    width: 20px;
    margin: 4px;
}

.arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
}

.arrow.top {
    top: -16px;
    bottom: auto;
}

.arrow.left {
    left: 20%;
}

.arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.arrow.top:after {
    bottom: -20px;
    top: auto;
}

.payment_box_off {
    float:left;
    font-size:10px;
    -moz-border-radius: 5px;
   	-webkit-border-radius: 5px;
   	border-radius: 5px;
    background-color: #ffffff;
    width: 68px;
    text-align:center;
    padding:3px;
    margin:5px;
}

.payment_box_on {
    float:left;
    font-size:10px;
    -moz-border-radius: 5px;
   	-webkit-border-radius: 5px;
   	border-radius: 5px;
    background-color: #ebf4fc;
    width: 68px;
    text-align:center;
    padding:2px;
    border:1px solid #2475c6;
    margin:5px;
}

.updating_dialog {
    border: 0!important;
    background: none!important;
}

.ui-button-text-only .ui-button-text {
    padding: 0;
}

.switch-button-label {
    float: left;
    font-size: 10pt;
    cursor: pointer;
}

.switch-button-label.off {
    color: #adadad;
    margin: 1px 0 0 -3px;
    font-size: 13px;
}

.pure-u-21-24 .switch-button-label.off {
    font-size: 1em;
    color:#000;
    background:transparent !important;
    border:0;
}
.pure-u-21-24 .switch-button-label.on {
    font-size: 1em;
    color:#000;
    background:transparent !important;
    border:0;
}
.pure-u-md-11-24 .switch-button-label {
    font-size:16px !important;
}

.switch-button-label.off {
    color: #adadad;
    margin: 1px 0 0 -3px;
    font-size: 13px;
}
.switch-button-label.on {
    color: #000;
    margin: 1px 0 0 -3px;
    font-size: 13px;
}

.switch-button-background {
    float: left;
    padding-top:1px;
    position: relative;
    border: 1px solid #aaa;
    margin: 4px 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
}

.switch-button-background.on {
    float: left;
    position: relative;
    border: 1px solid #aaa;
    margin: 4px 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
}

.switch-button-background.off {
    float: left;
    position: relative;
    background: #ccc;
    border: 1px solid #aaa;
    margin: 4px 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer;
}

.switch-button-button {
    position: absolute;
    left: -1px;
    top : -1px;
    background: linear-gradient(#fefefe, #b3b3b3);
    border: 1px solid #aaa;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.switch-wrapper {
    float:left;
}

.make_logo {
    float: left;
    margin: 5px;
    padding: 5px;
    border: 1px solid #ccc;
    background-color:rgba(240, 240, 240, 0.6);
    border: 1px solid #ccc;
    border-radius: 5px;
}

.make_loading {
    margin-bottom: -3px;
}

.make_results {
    font-size: 11px;
    font-weight: 600;
    height: 15px;
    margin-top: 2px;
    display: none;
}

.ui-tooltip {
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    text-align: center;
    padding:10px 15px 10px 15px;
    font-size: 13px;
    z-index: 99999;
    max-width: 200px;
    font-family: 'Open Sans', sans-serif;
}

input.rounded {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-weight: normal;
}

.customSelect {
	height: 2em;
	font-weight: normal;
	margin-top: .5em;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;			
}

.personalize_message {
	margin: 0;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;			
}

/* pure-hidden-xs */
@media screen and (max-width:567px) {
	.pure-visible-sm{ display:none }
	.pure-visible-md{ display:none }
	.pure-visible-lg{ display:none }
	.pure-visible-xl{ display:none }
	.pure-hidden-xs{ display:none }
}

/* pure-hidden-sm */
@media screen and (min-width:568px) and (max-width:767px) {
	.pure-visible-xs{ display:none }
	.pure-visible-md{ display:none }
	.pure-visible-lg{ display:none }
	.pure-visible-xl{ display:none }
	.pure-hidden-sm{ display:none }
}

/* pure-hidden-md */
@media screen and (min-width:768px) and (max-width:1023px) {
	.pure-visible-xs{ display:none }
	.pure-visible-sm{ display:none }
	.pure-visible-lg{ display:none }
	.pure-visible-xl{ display:none }
	.pure-hidden-md{ display:none }
}

/* pure-hidden-lg */
@media screen and (min-width:1024px) and (max-width:1279px) {
	.pure-visible-xs{ display:none }
	.pure-visible-sm{ display:none }
	.pure-visible-md{ display:none }
	.pure-visible-xl{ display:none }
	.pure-hidden-lg{ display:none }
}

/* pure-hidden-xl */
@media screen and (min-width:1280px) {
	.pure-visible-xs{ display:none }
	.pure-visible-sm{ display:none }
	.pure-visible-md{ display:none }
	.pure-visible-lg{ display:none }
	.pure-hidden-xl{ display:none }
}		

.pure-g [class *="pure-u"] {
	font-family: 'Open Sans', sans-serif;
}

.form-label {
	font-weight: 600;
	padding-top: .75em;
}

.slider {
	margin-top: .75em;
}

.ui-dialog {
    z-index:9999 !important;
    margin: auto;
    position: fixed;
    max-width: 85%;
    /* max-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch; */
}

.ui-dialog .ui-dialog-content {
    flex: 1;
}

.ui-widget-overlay {
	display: none;
}

.ui-icon-closethick {
    margin: -8px !important;
}

.tt-open {
    width:99%;
    background-color:#FFF;
    border-radius:5px;
    border:1px solid #000;
    padding-left:5px;
    margin-top:1px;
}

.tt-suggestion {
    padding:1px 0 1px 0;
}